  <nav class="navbar navbar-light bg-faded">
  	<a [routerLink]="['/']" class="navbar-brand"><img src="http://m.findomestic.it/res/img/toolbar-logo.png"></a>
	<ul class="nav navbar-nav">
	    <li class="nav-item">
	      <a  class="nav-link nav-y-centered" [routerLink]="['/preventivo']">Creazione preventivo</a>
	    </li>
	    <li class="nav-item">
	      <a  class="nav-link nav-y-centered" [routerLink]="['/quotation-list']">Elenco preventivi</a>
	    </li>
	    <li class="nav-item">
	      <a  class="nav-link nav-y-centered" href="">Leasing</a>
	    </li>
	    <li class="nav-item">
	      <a  class="nav-link nav-y-centered" href="">Area riservata</a>
	    </li>
		<li [hidden]="userSrv.user.logged" class="nav-item">
	      <a  class="nav-link nav-y-centered" [routerLink]="['/login']">Login</a>
	    </li>
		<li [hidden]="!userSrv.user.logged" class="nav-item">
	      <a class="nav-link nav-y-centered" (click)="doLogout()">Logout</a>
	    </li>	    
	    <li *ngIf="userSrv.user.logged" class="nav-item float-xs-right nav-y-centered">
		    Ciao {{userSrv.user.firstname}}
		</li>
  	</ul>
  	
  </nav>
